/*-- required & default rules --*/

.loading {
left: 446px;
position: absolute;
top: 164px;
/*background-image: url(../images/carousel/ajax-loader.gif);*/
}

#slide_holder {
background-image: url(../images/carousel/bg_slideshow.png);
background-repeat: no-repeat;
height: 343px;
overflow: hidden;
position: relative;
text-align: left;
width: 906px;
/* -- width: 1533px; */
z-index: 1000;
}
#slide_holder_inner {
height: 369px;
left: 0px;
overflow: hidden;
position: absolute;
top: 1px;
/*width: 912px;*/
width: 915px;
z-index: 1;
padding:0px 51px 0px 52px;
}

#intro, .intro {
position: absolute;
z-index: 9000;
}

/*-- for slide divs --*/

#slide_holder_inner div {
position: absolute;
}
/*-- for divs in html slides to position relative --*/
div#slide_holder_inner div.slide div {
position: relative;
}
div#carousel_controls {
/*background-image: url(../images/carousel/bg_controls.png);*/
background-position: 0 0;
background-repeat: no-repeat;
height: 30px;
width: 906px;
z-index: 4000;
}

/*-- for slide buttons --*/

#slide_buttons li:hover, #pause_button, .prev_button, .next_button, #hover_next_button, #hover_prev_button, #first_button, #last_button {
cursor: pointer;
cursor: hand;
z-index: 5000;
}
#carousel_controls #button_selected, #carousel_controls .prev_button_disabled, #carousel_controls  .next_button_disabled, #carousel_controls  .first_button_diabled, #carousel_controls  .last_button_disabled {
cursor: auto;
}
#slide_buttons li span, #pause_button span, .prev_button span, .next_button span, #first_button span, #last_button span, #hover_next_button span, #hover_prev_button span, #water_mark span {
margin-left: -10000px;
}
#slide_buttons li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
background-repeat: no-repeat;
overflow: hidden;
top: 0px;
}
#slide_buttons_background {
position absolute;
top: 342px;
left: -52px;
height: 27px;
/*width: 1014px;*/
width: 1018px;
background: url(../images/carousel/buttons_background.jpg) repeat-x scroll 0 0;
z-index: 4000;
}
ul#slide_buttons {
padding: 15px 7px 15px 15px;
position: absolute;
left: 342px;
top: 335px;
z-index: 5000;
}
ul#slide_buttons li {
background-image: url(../images/carousel/button_square.png);
display: block;
float: left;
height: 13px;
list-style: none;
margin: 0 0 0 3px;
padding: 2px;
width: 19px;
}
ul#slide_buttons li:hover {
}
ul#slide_buttons li#button_selected {
background-image: url(../images/carousel/button_square_selected.png);
}
ul#slide_buttons li#button_selected:hover {
}
/*-- first & last buttons --*/
/*
#first_button {
background-image: url(../images/carousel/first.png);
height: 29px;
left: 354px;
width: 34px;
background-position: 0 -36px;
}
#first_button:hover {
background-position: 0 0;
}
#last_button {
background-image: url(../images/carousel/last.png);
height: 29px;
left: 474px;
width: 34px;
background-position: 0 -36px;
}
#last_button:hover {
background-position: 0 0;
}
*/
/*-- end first & last buttons --*/

/*-- next & prev buttons --*/
#nex_prev_buttons {
position: absolute;
left: 0;
z-index: 5000;
}
#next_button {
background-image: url(../images/carousel/next.png);
background-position: 0 -36px;
height: 29px;
left: 443px;
width: 31px;
}
#next_button:hover {
background-position: 0 0;
}
#prev_button {
background-image: url(../images/carousel/prev.png);
background-position: 0 -36px;
height: 29px;
left: 388px;
width: 31px;
}
#prev_button:hover {
background-position: 0 0;
}
/*-- end next & prev buttons --*/


/*-- looks like pause button --*/
.pause_button {
background-image: url(../images/carousel/pause.png);
background-position: 0 -36px;
height: 29px;
left: 419px;
width: 24px;
}
.pause_button:hover {
background-position: 0 0;
}
/*-- looks like play button --*/
.paused_button {
background-image: url(../images/carousel/play.png);
background-position: 0 -36px;
height: 29px;
left: 419px;
width: 24px;
}
.paused_button:hover {
background-position: 0 0;
}

/*-- hover next & hoverprev buttons --*/

#hover_next_button, #hover_prev_button {
height: 125px;
background-repeat: no-repeat;
display: block;
overflow: hidden;
width: 77px;
top: 100px;
z-index: 6000;
}
#hover_next_button span {
}
#hover_next_button {
background-color:#FFFFFF;
background-image:url("../images/carousel/arrow_next_carousel_hover.gif");
background-position:20px 126px;
background-repeat:no-repeat;
height:282px;
opacity:1;
padding:30px 0 30px 0;
right:0;
top:0;
width:62px;
}

#hover_prev_button {
background-color:#FFFFFF;
background-image:url("../images/carousel/arrow_prev_carousel_hover.gif");
background-position:8px 126px;
background-repeat:no-repeat;
height:282px;
left:0;
opacity:1;
padding:30px 30px 30px 0;
top:0;
width:20px;
}

/*-- end next & prev buttons --*/

/*-- rules for slide captions --*/

#slide_captions {
background:transparent url(../images/carousel/images/caption-drop-72.png) repeat-y scroll center top;
color:#FFFFFF;
font-size:8px;
height:317px;
overflow:visible;
padding:15px 5px 10px 16px;
right:20px;
top:0;
width:280px;
z-index:6000;
vertical-align:top;
}
#slide_captions span {
font-family: Trebuchet, Tahoma, Arial, sans-serif;
font-size: 13px;
font-weight:bold;
height: 20px;
line-height: 20px;
overflow: visible;
z-index:7000;
padding-right:10px;
}

#slide_captions .title {
font-family: Trebuchet, Tahoma, Arial, sans-serif;
font-size: 16px;
font-weight:bold;
text-align:center
line-height: 10px;
overflow: visible;
z-index:7000;
margin:0px;
padding: 0px;
}
#slide_captions a  {text-decoration:none;}
#slide_captions a:hover  {text-decoration:none;}
#slide_captions button {
		float:right;
		margin: 0px 10px 0px 0px;
        border:none;
        background:none;
        padding:0;
        font:Arial, Helvetica, sans-serif;
		font-size:12px;
        width:auto;
        overflow:visible;
        text-align:center;
        vertical-align:middle;
        white-space:nowrap;
        height:24px;
        cursor:pointer;
}

#slide_captions button span, #slide_captions button em {
        display:block;
        height:23px;
        line-height:23px;
        margin:0px;
        color:#ffffff;
        font:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding-bottom:0px;		
}

#slide_captions button span {
		padding: 0px 0px 0px 20px;
        background:url(../images/carousel/bg_button_left.gif) no-repeat 0 0px;
}

#slide_captions button em {
        font-style:normal;
        padding-right:20px;
        background:url(../images/carousel/bg_button_right.gif) no-repeat 100% 0px;
}
#slide_captions button.first span {
        padding-left:20px;
        background:url(../images/carousel/bg_button_left.gif) no-repeat 0 0px;
}

#slide_captions button.first_hover em, #slide_captions button.first_hover:hover em{
        font-style:normal;
        padding-right:20px;
        background:url(../images/carousel/bg_button_right.gif) no-repeat 100% -69px;
}
#slide_captions button.first_hover span, #slide_captions button.first_hover:hover span{
        padding-left:20px;
        background:url(../images/carousel/bg_button_left.gif) no-repeat 0 -69px;
}

#slide_captions button.first em {
        font-style:normal;
        padding-right:20px;
        background:url(../images/carousel/bg_button_right.gif) no-repeat 100% 0px;
}
#slide_captions button:hover span, #slide_captions button.over span {
        padding-left:20px;
        background:url(../images/carousel/bg_button_left.gif) no-repeat 0 -23px;
}

#slide_captions button:hover em, #slide_captions button.over em {
        font-style:normal;
        padding-right:20px;
        background:url(../images/carousel/bg_button_right.gif) no-repeat 100% -23px;
}
#slide_captions button.disabled { cursor:text; }
#slide_captions button.disabled span, #slide_captions button.disabled em { color:#999999; }
#slide_captions button.disabled span {
        padding-left:20px;
        background:url(../images/carousel/bg_button_left.gif) no-repeat 0 -46px;
}
#slide_captions button.disabled em {
        font-style:normal;
        padding-right:20px;
        background:url(../images/carousel/bg_button_right.gif) no-repeat 100% -46px;
}
/*-- end rules for slide captions --*/

/*-- rules for watermark --*/

#water_mark {
background-image: url(../images/carousel/water_mark.png);
height: 30px;
left: 202px;
width: 246px;
top: 208px;
z-index: 6000;
}

#water_mark span {
}

/*-- end rules for slide captions --*/

/*-- slide number display --*/

#slide_number_display {
background-image: url(../images/carousel/bg_swatch.png);
background-position: 0 0;
background-repeat: no-repeat;
color: #333;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
height: 23px;
padding: 4px;
right: 7px;
text-align: center;
top: 5px;
width: 37px;
z-index: 5000;
}

/*-- for carousel view --*/

#row_of_slides {
position: absolute;
top: 0;
}
#row_of_slides .slide {
display: none;
position: absolute;
}
				
/*-- end for carousel view --*/				

/*-- end number display --*/

/*-- end required & default rules --*/

/*-- example rules --*/
#slide_holder {
margin: 20px auto 0 auto;
}
